function eventoBotaoClick(classB) {
	jQuery(classB).each(function(i) {
		jQuery(this).on("touchstart", function(e) {
			jQuery(this).addClass("botaoCor");
		});
		jQuery(this).on("touchmove", function(e) {
			jQuery(this).removeClass("botaoCor");
		});
		jQuery(this).on("touchend", function(e) {
			jQuery(this).removeClass("botaoCor");
		});
		jQuery(this).on("touchcancel", function(e) {
			jQuery(this).removeClass("botaoCor");
		});
	});
}